Results 1 to 4 of 4
  1.    #1  
    Im sure theirs a thread on this somewhere, but i im trying to install active sync 4.5 and it keeps telling me theirs an error and the disk must close


    how do i fix this?

    i installed a plug in for vista16 off of microsoft.com or whatever,and figured that would fix it...i didnt have this problem with the touch or the mogul, whatd i do wrong with this installation?
  2. tli415's Avatar
    Posts
    131 Posts
    Global Posts
    132 Global Posts
    #2  
    You cannot install Active Sync on Vista. Use Windows Mobile Device Center.
  3.    #3  
    yup i just dug through and did some research

    i was using wmdc before just never really realized their was a difference

    and it was more that their was a problem while installing the drivers, so i had to do a soft reset and plug it at the same time, after i verified my windows on microsoft.com,etc.

    either way, im up and running, and i'll say i love the treo so far...hopefully 3rd party's dont drop the ball and keep everything running smooth...

    goodbyyyyye mogul
  4. tli415's Avatar
    Posts
    131 Posts
    Global Posts
    132 Global Posts
    #4  
    I have the same problem, every time I sync I will have to do a soft reset before plugging in the cables. I think Palm really slacked on the Vista drivers, considering Vista has been out for 2 years now, it's really inexcusable.

Posting Permissions